# Problem configuration
name: Rainbow Roads
source: 2017 ICPC Mid-Atlantic Regional Contest
author: Lewin Gan
rights_owner: ICPC
license: cc by-sa
limits:
    time_multiplier: 2.5
#	time_safety_maring: 2
#validation: default
#validator_flags: 

